#  Config file for libyui-qt-rest-api
#  It defines the following variables
#  LIBYUI-QT-REST-API_INCLUDE_DIRS - include directories for libyui-qt-rest-api
#  LIBYUI-QT-REST-API_LIBRARIES    - libraries to link against
#  LIBYUI-QT-REST-API_PREFIX       - prefix where libyui-qt-rest-api is installed
#  LIBYUI-QT-REST-API_SONAME       - soname of libyui-qt-rest-api
#  LIBYUI-QT-REST-API_SONAME_MAJOR - soname of libyui-qt-rest-api
#  LIBYUI-QT-REST-API_SONAME_MINOR - soname of libyui-qt-rest-api
#  LIBYUI-QT-REST-API_SONAME_PATCH - soname of libyui-qt-rest-api

# Export the SONAME for use by plugins
SET( LIBYUI-QT-REST-API_SONAME "11.1.0" )
SET( LIBYUI-QT-REST-API_SONAME_MAJOR "11" )
SET( LIBYUI-QT-REST-API_SONAME_MINOR "1" )
SET( LIBYUI-QT-REST-API_SONAME_PATCH "0" )

# Compute paths
SET( LIBYUI-QT-REST-API_PREFIX "/usr" )
GET_FILENAME_COMPONENT( LIBYUI-QT-REST-API_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH )
IF( EXISTS "${LIBYUI-QT-REST-API_CMAKE_DIR}/CMakeCache.txt" )
   # In build tree
   INCLUDE( "${LIBYUI-QT-REST-API_CMAKE_DIR}/Libyui-qt-rest-apiBuildTreeSettings.cmake" )
ELSE()
   SET( LIBYUI-QT-REST-API_INCLUDE_DIRS /usr/include/yui/qt-rest-api /usr/include/yui/qt-rest-api/.. )
ENDIF()

# Our library dependencies (contains definitions for IMPORTED targets)
INCLUDE( "${LIBYUI-QT-REST-API_CMAKE_DIR}/Libyui-qt-rest-apiLibraryDepends.cmake" )

# These are IMPORTED targets created by Libyui-qt-rest-apiLibraryDepends.cmake
SET( LIBYUI-QT-REST-API_LIBRARIES yui-qt-rest-api )

MESSAGE( STATUS "Found Libyui-qt-rest-api: ${IMPORTED_LOCATION_RELEASE} (Version: 0.1.1)" )
